{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#100319"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "carPaint5": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint6": {
    "enabled": true,
    "colors": [
      "#100319"
    ]
  },
  "carPaint7": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#8A06E8"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#8A06E8"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Germany",
    "paramPrefix": "No",
    "paramNumber": "HESI",
    "paramPostfix": "69"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#050404"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#4D067F"
    ]
  }
}